# $ID $=""
;
MODATJU_LBL_JUPDATE_STATUS_MANUAL="Άγνωστη κατάσταση ενημέρωσης Joomla!"
MODATJU_LBL_JUPDATE_STATUS_OK="Το Joomla! είναι ενημερωμένο"
MODATJU_LBL_JUPDATE_STATUS_WARNING="ΒΡΕΘΗΚΕ ΑΝΑΒΑΘΜΙΣΗ ΓΙΑ ΤΟ JOOMLA!"
